Inhoud

# CreateObject

Maakt een UNO-object. Op Windows kan het ook OLE-objecten maken.

Met deze methode kunnen exemplaren gemaakt worden van het type dat als parameter doorgegeven wordt.

### Syntaxis:

oObj = CreateObject(type)

### Parameters:

type: een tekenreeks die het type object aangeeft dat aangemaakt moet worden.

### Voorbeeld:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Verwante onderwerpen

Operator New

Help ons, alstublieft!